Subject: Re: Collection Tracker Issue.
From: Mark Anthony Laraga <[email-masked]>
To: "Alina D'Souza" <[email-masked]>, Naib Khan <[email-masked]>
Cc: Mohamed Magdy <[email-masked]>, customer care <[email-masked]>, Hyacinth Joyce <[email-masked]>, Shady Elgendy <[email-masked]>, lastmile <[email-masked]>, Eugene Mugisa <[email-masked]>, Asad <[email-masked]>, "Returns.fc" <[email-masked]>, Mostafa saad <[email-masked]>
Date: Mon, 29 Jun 2020 10:16:58 +0400
List-Id: <ccteam.mumzworld.com>

Hi Alina,

Please make it sure if you are updating the CRA's in the sheet, could you
please double check on NS and zendesk what was the specific reason so that
you  can base the issue on it.
And also create only for the items that need to be collected.

@Mostafa saad <[email-masked]> @Naib Khan <[email-masked]> Please
if the driver is handing over collection with you, do not base on the
collection tracker V.2 instead base on wimo, because drivers are already
assigned for the specific So# and CRA # from that APP.

*Best Regards,*
*Mark.*

On Sun, Jun 28, 2020 at 1:53 PM Mostafa saad <[email-masked]>
wrote:

> @Alina D'Souza <[email-masked]>  Can you please advise why you creat
> CRA for the Missing parts if we will deliver the missing item to the
> customer?
>
>
> We have many issues related to these cases once the drivers going to
> collect the items from the customer and he said I don't have items to pick
> up.
>
> or the customer gives the driver the items and after 2 or 3 days we
> assigned the missing item to deliver it to the customer. so we have miss
> communications between us and the customer.
>
>
> So, Please make sure if the customer receives any items with missing parts
> creat the CRA to collect all the items from the customer. not create the
> CRA to deliver the missing items.
>
>
>
>
> Regards
>
> Mostafa Saad
> Last Mile  Mumzworld
>
>
> On Sun, Jun 28, 2020 at 1:20 PM Alina D'Souza <[email-masked]> wrote:
>
>> @Mohamed Magdy <[email-masked]> This maybe 1- 2 instance out of
>> the 500 cases and we will address the same as Finance is assisting us to
>> create the CRA
>>
>> However we have many complaints of wrong data on the Tracker which I have
>> addressed in past with incorrect information as item Collected.
>>
>>
>>
>> Regards,
>> Alina
>>
>> On Sun, Jun 28, 2020 at 12:55 PM Mohamed Magdy <[email-masked]>
>> wrote:
>>
>>> BTW the solution is not to stop using the tracker rather than fixing the
>>> issues and mixing that you are doing between the orders and the CRA numbers
>>>
>>> On Sun, Jun 28, 2020 at 12:51 PM Alina D'Souza <[email-masked]>
>>> wrote:
>>>
>>>> Hi Magdy,
>>>>
>>>> It's confusing for us too details don't match
>>>>
>>>> Please advise and we can just stop using it. However, how would I get
>>>> information on the collection
>>>>
>>>> Regards,
>>>> Alina
>>>>
>>>> On Sun, Jun 28, 2020 at 12:46 PM Mohamed Magdy <[email-masked]>
>>>> wrote:
>>>>
>>>>> @CS...Please all of these issues are causing veery big issues while
>>>>> receiving the items we need to have an update and to fix all of these.
>>>>>
>>>>> Thanks
>>>>>
>>>>> On Sun, Jun 28, 2020 at 12:09 PM Mark Anthony Laraga <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Dear Team,
>>>>>>
>>>>>> Good Day!
>>>>>>
>>>>>> Few days ago I noticed that there was a mistake regarding collection
>>>>>> tracker updates, Then suddenly found out that the  CRA's item mention was
>>>>>> wrongly updating the correct item on the next column.
>>>>>>
>>>>>>
>>>>>>
>>>>>> When the CRA's physical item was collected by the driver's, it turns
>>>>>> out to be completely matched on the tracker which has the wrong item on it.
>>>>>>
>>>>>> One of the scenarios that we are facing in our Dept. is
>>>>>> CRA_AR_RE12886 were received last week and already processed, And
>>>>>> then today one item returned to us as a collection on the same the
>>>>>> CRA_AR_RE12886. But then when I checked on NS the correct item was
>>>>>> CRA_AR_RE12885 which is wrong again on our tracker.
>>>>>>
>>>>>>
>>>>>> Please assist us here regarding the issues we are facing, Items are
>>>>>> collected from other departments but the physical items in specific CRA's
>>>>>> are not yet received.
>>>>>>
>>>>>> Best Regards,
>>>>>> Mark.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>> --
>>>>>
>>>>>
>>>
>>> --
>>>
>>> --
>> You received this message because you are subscribed to the Google Groups
>> "lastmile" group.
>> To unsubscribe from this group and stop receiving emails from it, send an
>> email to [email-masked].
>> To view this discussion on the web visit
>> https://groups.google.com/a/mumzworld.com/d/msgid/lastmile/CAB_HPgFyycKW%2BjvRafPrnWFTHUc4TBb588q-Xauifm%2Bg52xnxg%40mail.gmail.com
>> <https://groups.google.com/a/mumzworld.com/d/msgid/lastmile/CAB_HPgFyycKW%2BjvRafPrnWFTHUc4TBb588q-Xauifm%2Bg52xnxg%40mail.gmail.com?utm_medium=email&utm_source=footer>
>> .
>>
>